.row{
    margin: 0 auto !important;
}
#magdetail_body{
    width: 970px !important;
}
body{
    background-image: url("../../../assets/public/avatar/home_bg.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    margin: 0 auto !important;
    padding: 0px !important; 
}
.newpost_title{
    font-size: 47px;
    line-height: 110%;
}
@media (min-width: 970px){
    .class_video{
        width:100%;
        height: 700px;
    }
    #comment{
        margin-top: 50px;
        padding: 0px !important;
        margin-right: 0px;
        background-image: url("../../../assets/public/avatar/bg.png");
        background-repeat: repeat;
        padding-bottom: 50px !important;
    }
    .magdetail_title{
        margin: 20px;
        font-size: 24px;
    }
    .mag_post_bg{
        padding: 0px !important;
    }
    /* .mag_post_bg img{
        padding-top: 30px;
    } */
    .mag_savepost_img{
        background-image: url("../../../assets/public/avatar/agatemag_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding-left: 0px;
        padding-right: 0px;
        height: 40%;
    }
    .mag_savepost_hashtag{
        margin-top: 15px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 160%;
        text-transform: uppercase;
        color: #555555;
        flex: none;
        order: 0;
        flex-grow: 0;
    }
    .mag_savepost_hashtag a{
        color: #30A0E0 !important;
    }
    .magposts_nextbtn{
        margin-top: 6px;
        text-align: right;
        border-top: 1px solid gray;
    }
    .magposts_nextbtn img{
        position: relative;
        top:-21px;
        width: 40px;

    }
    .magposts_hashtag{
        position: relative;
        top:-40px;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 160%;
        color: #555555;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 10px;
    }
    .magposts_hashtag a{
        color: #30A0E0 !important;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 160%;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 10px;
    }
    #regis_infoclass{
        background: #30A0E0;
        padding: 15px;
    }
    .regis_infoclass_form{
        text-align: center;
        color: white;
    }
    .sendmail_item{
        background-color: white;
        padding: 10px;
        border-radius: 10px;
    }
    .regis_infoclass_title{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #FFFFFF;
    }
    .subscribe{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .banner_content{
        position:absolute !important;
        bottom: 0px;
        margin-bottom: 15px;
    }
    .banner_content_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFFFFF;
        white-space: initial;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 2;
    }
    .banner_content_description{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.15px;
        color: #FFFFFF;
        white-space: initial;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 2;
        
    }
    .banner_content_hashtag{
        margin-top: -40px;
        position: relative;
        color: white;
    }
    #mag_hashtag{
        margin-top: 17px;
       
    }
    .banner_content_hashtag_url{
        color: #30A0E0 !important;
    }
    .magline{
        text-align: center;
    }
    .magline img{
        margin-top: 80px;
        margin-bottom: 80px;
        height: 50px;
    }
    .magdetail_banner{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF;
        text-align: center;
        height: 166px;
        background-color: #30A0E0;

    }
    .magdetail_post{
        font-family: 'Jost', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 30px;
        line-height: 120%;
        text-align: left;
        text-transform: capitalize;
        color: #000000;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 20px 0px;
    }
    .postdetail_banner img{
        width: 100%;
        height: 500px;
        border-radius: 20px;
        margin-top: 38px;
        object-fit: cover;
    }
    .postdetail_hashtag{
        margin-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid gray;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 160%;
        color: #555555;
    }
    .postdetail_hashtag a{
        color: #30A0E0 !important;
    }
    .magdetail_description{
        margin:20px;
        border-bottom: 1px solid gray;
        padding-bottom: 15px;
    }
    .author{
        font-family: 'Spartan', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 160%;
        background-image: url("../../../assets/public/avatar/author_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding-left: 250px !important;
        padding-top: 60px;
        /*padding-right: 200px !important;*/
        height: 237px;
        color: white;
    }
    .magdetail_post_img{
        border-top-left-radius: 130px;
        border-top-right-radius: 130px;
        padding-top: 10px;
    }
    .cover-container {
        height: 500px;
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        box-shadow: 2px 2px 4px #bbb;
        border-radius: 24px;
        width: 70%;
        height: 491px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .magposts_line img{
        height: 8px;
        width: 100%;
    }
    .savepost_viewall{
        margin-top: 50px !important;
    }
    .viewmore img{
        width: 150px;
        padding-top: 50px;
    }
    .magpost_all{
        font-family: 'Spartan', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 66px;    
        text-align: right !important;
        color: #000000;
    }
    .videotitle{
        font-family: 'Spartan', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 160%;
        color: #555555;
    }
    .videotitle a{
        color: #30A0E0 !important;
    }
    .comment_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 34px;
        color: #111111;
    }
    #newpost{
        margin-top: 80px;
    }
    .newpost_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 45px;
        line-height: 110%;
        text-transform: capitalize;
        color: #000000;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 20px;
    }
    .magdetail_line{
        margin-top: 17px;
        width: 100%;
    }
    .magdetail_line img{
        width: 100%;
    }
    .newpost_tiem{
        border-radius: 24px;
        border: 1px solid  rgba(0, 0, 0, 0.1);
        margin-bottom: 15px !important;
    }
    #fbbtn{
        margin-top: 20px;
        margin-left: 30px;
    }
    .share_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 22px;
        color: #111111;
        padding-top: 50px;
        padding-bottom: 20px;
    }
    #tag{
        margin-top: 20px;
        height: 192px;
        background: rgba(69, 148, 192, 0.08);
        line-height: 88px;
        color: #1F3E4F;
        font-weight: bold;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 22px;
        /* identical to box height, or 119% */
    
        text-align: center;
    }
    .tag_content{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF !important;
    
    }
    .regisfooter{
        padding-top: 10px;
        background: #FFFFFF;
        box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.25);
        padding-bottom: 10px;
    }
    .regisfooter_item{
        line-height: 60px;
         padding-left: 20px;
         padding-right: 20px;
    }
    .regisfooter_item_update{
        padding-left: 200px;
    }
    .magfooter{
        position: absolute;
        bottom: -200px !important;
        right: -170px !important;
    }
}
@media (min-width: 415px) and (max-width: 969px){
    .class_video{
        width:100%;
        height: 300px;
    }
    #comment{
        margin-top: 50px;
        text-align: center;
    }
    .magdetail_title{
        font-size: 24px;
    }
    .postdetail_banner img{
        width: 100%;
        height: 500px;
        border-radius: 20px;
        object-fit: cover;
    }
    .postdetail_hashtag{
        margin-top: 15px;
        padding-bottom: 15px;

        border-bottom: 1px solid gray;
    }
    .magdetail_description{
        margin:20px;
        border-bottom: 1px solid gray;
        padding-bottom: 15px;
    }
    .author{
        background-image: url("../../../assets/public/avatar/author_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding-left: 150px;
        padding-right: 0px;
        padding-top: 30px;
        padding-right: 20px;
        height: 165px;
        color: white;
    }
    .magdetail_post_img{
        border-top-left-radius: 130px;
        border-top-right-radius: 130px;
        padding-top: 10px;
    }

    .cover-container {
        height: 500px;
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        box-shadow: 2px 2px 4px #bbb;
        border-top-right-radius: 4px;
        width: 80%;
        height: 500px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .magposts_nextbtn{
        padding-left: 15px;
        padding-right: 15px;
        display: none;
    }
    .magposts_hashtag{
        padding-left: 15px;
        padding-right: 15px;
    }
    #regis_infoclass{
        background: #30A0E0;
    }
    .regis_infoclass_form{
        text-align: center;
        color: white;
        padding: 15px;
    }
    .sendmail_item{
        background-color: white;
        padding: 10px;
        border-radius: 10px;
    }
    .regis_infoclass_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #FFFFFF;
    }
    .subscribe{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .mag_post_bg{
        padding-left: 0px;
        padding-right: 0px;
        height: 64%;
    }
    .mag_post_bg img{
        border-top-left-radius: 345px;
        border-top-right-radius: 345px;
        padding-top: 10px;
        width: 100%;
    }
    .banner_content{
        position:absolute !important;
        bottom: 0px;
        margin-bottom: 15px;
    }
    .banner_content_title{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFFFFF;
        white-space: initial;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 2;
    }
    .banner_content_description{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.15px;
        color: #FFFFFF;
        white-space: initial;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 2;
        
    }
    .banner_content_hashtag{
        position: relative;
    }
    .magdetail_banner{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 200px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF;
        text-align: center;
        height: 200px;
        background-color: #30A0E0;
    }
    .magline img{
        height: 42px;
        margin: 10px;
    }
    .magposts_line img{
        width: 100%;
        height: 10px;
    }
    #mag_hashtag .magposts_line img{
        display: none;
    }

    #savepost .magposts_line img{
        display: none;
    }
    .savepost_viewall{
        font-size: 16px !important;
        margin-top: 20px;
    }
    .magdetail_post{
        font-family: 'Jost', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 30px;
        line-height: 120%;
        text-align: left;
        text-transform: capitalize;
        color: #000000;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 20px 0px;
    }
    .videotitle{
        font-family: 'Spartan', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 160%;
        color: #555555;
    }
    .videotitle a{
        color: #30A0E0 !important;
    }
    .share_title{
        margin: 30px;
    }
    .newpost_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 20px !important;
        line-height: 77px !important;
        text-transform: capitalize;
        color: #000000;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 20px;
    }
    #newpost .magdetail_line img{
        display: none;
    }
    .magfooter{
        display: none;
    }
    .tag_one{
        height:166px !important;
        text-align: center;
    }
    .tag_content {
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF !important;
    }
}
@media (min-width: 376px) and (max-width: 414px){}
@media (max-width: 375px){
    .magdetail_title{
        font-size: 24px;
    }
    .postdetail_banner img{
        width: 100%;
        border-radius: 20px;
        object-fit: cover;
    }
    .postdetail_hashtag{
        margin-top: 15px;
        padding-bottom: 15px;

        border-bottom: 1px solid gray;
    }
    .magdetail_description{
        margin:20px;
        border-bottom: 1px solid gray;
        padding-bottom: 15px;
    }
    .author{
        background-image: url("../../../assets/public/avatar/author_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding-left: 150px;
        padding-top: 3px;
        padding-right: 0px;
        height: 232px;
        border-radius: 30px;
        color: white;
    }
    .magdetail_post_img{
        border-top-left-radius: 130px;
        border-top-right-radius: 130px;
        padding-top: 10px;
    }

    .banner_content{
        position:absolute !important;
        bottom: 0px;
        margin-bottom: 15px;
    }
    .banner_content_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: -1px;
        color: #FFFFFF;
        white-space: initial;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 2;
        
    }
    .banner_content_description{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: -0.15px;
        color: #FFFFFF;
        white-space: initial;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 2;
        
    }
    .banner_content_hashtag{
        position: relative;
        color: #ffffff;
    }
    .cover-container {
        height: 345px;
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .cover-item {
        position: relative;
        display: inline-block;
        margin: 8px 8px;
        box-shadow: 2px 2px 4px #bbb;
        border-top-right-radius: 4px;
        width: 80%;
        height: 345px;
        vertical-align: bottom;
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .magposts_nextbtn{
        padding-left: 15px;
        padding-right: 15px;
    }
    .magposts_hashtag{
        padding-left: 15px;
        padding-right: 15px;
    }
    #regis_infoclass{
        background: #30A0E0;
    }
    .regis_infoclass_form{
        text-align: center;
        color: white;
    }
    .sendmail_item{
        background-color: white;
        padding: 10px;
        border-radius: 10px;
    }
    .regis_infoclass_title{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 32px;
        line-height: 40px;
        text-align: center;
        color: #FFFFFF;
    }
    .subscribe{
                font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .mag_post_bg{
        padding-left: 0px;
        padding-right: 0px;
        height: 64%;
    }
    .mag_post_bg img{
        border-top-left-radius: 168px;
        border-top-right-radius: 168px;
        padding-top: 10px;
        width: 100%;
    }
    .magdetail_banner{
        font-family: Inter;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 168px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF;
        text-align: center;
        height: 168px;
        background-color: #30A0E0;
        margin-bottom: 20px;

    }
    .magline img{
        height: 18px;

    }
    .magposts_block_title{
        font-size: 16px !important;
    }
    .magposts_line img{
        display: none;
    }
    .magpost_all{
        font-size: 9px !important;
        line-height: 54px !important;
    }
    .listbtn{
        display: none !important;
    }
    .girdbtn{
        display: none !important;
    }
    .magposts_nextbtn_img{
        display: none;
    }
    .banner_order{
        margin-top:20px;
    }
    .tag_one{
        height:166px !important;
        text-align: center;
    }
    .tag_content {
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF !important;
    }
    .magdetail_post{
        font-family: 'Jost', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 30px;
        line-height: 120%;
        text-align: left;
        text-transform: capitalize;
        color: #000000;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 20px 0px;
    }
    .videotitle{
        font-family: 'Spartan', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 160%;
        color: #555555;
    }
    .videotitle a{
        color: #30A0E0 !important;
    }
    .share_btn{
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 60px;
    }
    .share_btn img{
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 60px;
    }
    .magfooter{
        display: none;
    }
}
.mag_savepost_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: -1px;
    color: #323232;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    
}
.magdetail_title{
    font-weight: bold;
}
.magdetail-read{
    margin-top: 20px;
    background-color: #4594C0 !important;
}
#magposts{
    margin-top: 50px;
    margin-bottom: 20px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 110%;
    text-transform: capitalize;
    color: #000000;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 20px;
}
.magposts_title{
    padding-top: 40px;
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 38px;
    letter-spacing: -1px;
    color: #323232;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
}
.magposts_block_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: revert;
    letter-spacing: -1px;
    color: #323232;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
}
.magposts_description{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -0.15px;
    color: #323232;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 4;
    height: 50px;
    
}
.hashtag_title{
    font-family: 'Lexend', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 110%;
    text-transform: capitalize;
    color: #000000;
    flex: none;
    order: 0;
    flex-grow: 0;
    padding: 0px !important;
    margin-right: 0px !important;
    margin-top: 17px;
}
.hashtag_item{
    background: #30A0E0;
    border-radius: 4px;
    padding: 10px;
    margin: 4px;
    float: left;
}
.hashtag_item a{
    color: white !important;
    font-family: 'Nunito', sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    letter-spacing: 0.6px;
    color: #FFFFFF;
    flex: none;
    order: 0;
    flex-grow: 0;
}
.hashtag_content{
    margin-top: 10px;
    padding: 0px;
}
.magpost_all{
    font-family: 'Spartan', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 66px;    
    text-align: right !important;
    text-transform: uppercase;
    
    color: #000000;
}


.column{
    width: 100%;
    margin-bottom: 25px !important;
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
    border-radius: 24px;
}
.listbtn{
    padding: 0px;
}
.girdbtn{
    padding: 0px;
}
.regis_infoclass_form{
    padding: 20px;
}
.subscribe{
    padding-bottom: 15px;
}
.regis_infoclass_title{
    padding-bottom: 20px;
}
.modal-content{
    background-image: url("../../../assets/public/avatar/rating_success.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    height: 430px;
}
.modal-body{
    text-align: center;
    margin-top: 280px;
}
.closerating{
    margin-top: -55px !important;
    margin-right: -55px !important;
    opacity: 1;
}
.magposts_description p {
    margin-bottom: 0px !important;
}